2012/11/29 Nick Hall <nick__hall@hotmail.com>
I didn't know it worked with python 3.2.3 yet.

Hey, I did not release the alpha version yet, but that does not mean I'm sitting still.
Main parts are working, if people hit bugs, fix them, or mention them or add them to roadmap.

Normally spell check should now work also with new gtkspell release (3.0.0 I think). I still need to test that.

For the alpha, the moment I can play around in Gramps with python 3.x, and don't find a bug myself, I plan to do the alpha release.

Benny


Copying const.py.in will probably be sufficient for most people, but if you want to compile the language files as well use:

python setup.py build

Nick.



On 29/11/12 04:34, Doug Blank wrote:
I'm not sure if this has been stated before, but one can now run Gramps trunk with Python 2.7.3 or Python 3.2.3 on Ubuntu 12.10 without building anything from scratch. I merely installed the packages mentioned here:


and:

% cp gramps/gen/const.py.in gramps/gen/const.py
% python Gramps.py

and it ran fine. Lots of things to fix, of course, and I can now begin to help.

-Doug



------------------------------------------------------------------------------
Keep yourself connected to Go Parallel: 
VERIFY Test and improve your parallel project with help from experts 
and peers. http://goparallel.sourceforge.net


_______________________________________________
Gramps-devel mailing list
Gramps-devel@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/gramps-devel


------------------------------------------------------------------------------
Keep yourself connected to Go Parallel:
VERIFY Test and improve your parallel project with help from experts
and peers. http://goparallel.sourceforge.net
_______________________________________________
Gramps-devel mailing list
Gramps-devel@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/gramps-devel